# FindBestSearch Struct Reference
[Algorithms]

Specific implementation for search(). More...

List of all members.

## Detailed Description

Specific implementation for search().

This class owns a specific implementation of search. This implementation deleguates the search to another implementation, choosing which one with an heuristic.

See also:
  search(), WindowedBackSearch

Author:
  Thomas Claveirole <thomas@lrde.epita.fr>

Definition at line 82 of file search.hh.